.youmayalso-like .product-grid {display: grid !important;grid-gap:15px;}
.youmayalso-like .product-grid .grid__item {width: calc(100% - var(--grid-mobile-horizontal-spacing)* 1 / 1);max-width: calc(100% - var(--grid-mobile-horizontal-spacing) / 1);}
.youmayalso-like .product-card-wrapper .card--standard {display: grid;grid-template-columns: 1.4fr 2fr;grid-gap: 2rem;}

.youmayalso-like .product-card-wrapper .card .media {background: #fef7f7;}
.youmayalso-like .product-card-wrapper .card__media .media img {object-fit: contain;height: auto;width: 100%;border-radius: 8px;}
.youmayalso-like .quick-add__submit {min-height:40px;}
.youmayalso-like .cardvalues {margin-bottom:0px;}
.youmayalso-like .card__information {padding: 0rem 1rem;}

.youmayalso-like .card__content .card-information .price__regular .price-item--regular {font-size:20px;}